<shape xmlns:android="http://schemas.android.com/apk/res/android"
    android:shape="rectangle">
    <!-- 定义按键按下状态的背景颜色和圆角 -->
    <solid android:color="#999999" />
    <corners android:radius="8dp" />
</shape>
